.skrm-text-padding-right-15px{
    padding-right: 15px !important;
}

.skrm-margin-left-15px{
    margin-left: 15px !important;
}

.skrm-align-item-center{
    align-items: center;
}

.skrm-margin-top-bottom{
    margin-top: 5px;
    margin-bottom: 5px;;
}

.skrm-padding-top-bottom{
    padding-top: 5px;
    padding-bottom: 5px;;
}